@media (max-width:1024px) {
.container {margin:0 auto; width:100%; padding:0px 15px; }
.main-part .slider-area .slider{width: 100%;}	
.main-part .slider-area .left-c{width: 30%;}
.main-part .progress_know .pro_left{ width:52.7%;}
.main-part .progress_know .knw_right .box ul li{ height:98px;}
.main-footer:before{ width:100%; margin-left:0px;}
.main-footer{ width:100%;}
.progress_know .pro_right{ width:45%;}
@media \0screen\,screen\9 {.progress_know .knw_right{ margin-right:12px;}}
.knw-lib-boxs .knw-box{ width:290px;}
.free-search { width: 98.5%; }
.free-search label { width: 98.5%; }
.tweet_bg{ width:100%; margin:20px 0; float:left;}
.tweet_bg iframe { width:100% !important;}

.knw-lib-boxs .knw-box .choss-lev ul li label {width:78px;}
}

@media (max-width:980px) {
.main-part .progress_know .pro_left{ width:50.5%;}
.free-search { width: 96%; }
.free-search label { width: 100%; }
.main-header ul.hedr-nav li{ line-height:10px;}
.main-footer .ft-right ul li{ line-height:12px;}
.free-search label input[type="search"]{ width:97%;}
.knw-lib-boxs .knw-box .choss-lev ul li label {width:70px;}

.content .content-lft .ragister-bg .sp-error { margin-left:200px;}
}



@media (max-width:900px) {
.content .content-lft .ragister-bg .sp-error { margin-left:184px;}
}


@media (max-width:979px) {	
.main-part .progress_know .pro_left{ width:100%;}
.main-part .progress_know .pro_left img{ width:100%;}
.main-part .progress_know .knw_right{ width:100%; margin:20px 0px 0px 0px;}
.progress_know .knw_right .box ul li:nth-child(3n+3){ margin-right:10px;}
.progress_know .knw_right .box ul li{width:15.2%; height:113px !important;}
.slider-area .slider figure {float: left; height: auto; width: 100%;}
.main-part .slider-area .left-c {width: 100%; height:auto; margin-top:20px;}
.bx-wrapper .bx-next{ left:90%;}
.bx-wrapper .bx-controls-direction a{ top:30%}
nav.nav-main .nav-lft ul li a{ font-size:14px;}
.abut-contnr .abut-lft, .abut-rgt{width:100%;}
.abut-contnr .abut-rgt {margin: 20px 0 0; width: 100%;}
.abut-contnr .abt-mrgn p{width:39%;}
.progress_know .pro_left h2, .abut-contnr .abut-lft h2{ line-height:30px;}
.free-search { width: 100%; }
.free-search label { width: 100%; }

}	
@media only screen 
and (min-device-width : 840px) 
and (max-device-width : 979px) {
.slider-area .slider figure {float: left; height: auto; width: 65%;}
.main-part .slider-area .left-c {width:34.5%; height:auto; margin-top:0px;}
.bx-wrapper .bx-next{ left:58%;}
.bx-wrapper .bx-controls-direction a{ top:50%}
.abut-contnr .abt-mrgn p{width:39%;}
.knw-lib-boxs .knw-box{ width:31%; min-height:280px;}
.free-search { width: 100%; }
.free-search label { width: 100%; }

}

@media (max-width:800px) {
.knw-lib-boxs .knw-box{ width:45%;}
.knw-lib .knw-right .side-links ul li a span{ width:90%;}
.free-search { width: 93%; }
.free-search label { width: 100%; }
.ryt-sec{ width:32%;}
.main-header .ft-center{  text-align:right; width:30%;}
.progress_know .pro_right{ width:100%;}
nav.nav-main .nav-lft > ul > li > a{ padding:0 8px;}
.bx-wrapper img{ width:100%;}
.progress_know .pro_right_new{min-height:auto;}

.knw-lib-boxs .toolkits_box .toolkit-row h4 {width:24%;}

.content .content-lft .ragister-bg .sp-error { margin-left:160px;}

/*new design*/
.commodities-home .tweet-slide-part .slide-area figure { min-height: auto; }
.commodities-home .tweet-slide-part .slide-area h1 { font-size:15px; line-height: 20px; }
}
@media (max-width:768px) {
.content .content-lft{ width:100% ;}
.content .ryt-sec{ width:100%;}
.content .content-rgt{ margin:20px 0 0 0;}
.pre-content-lft{ width:100%;}
.progress_know .pro_right_new{min-height:auto;}

.content .content-lft .ragister-bg .sp-error { margin-left:240px;}

}
@media (max-width:640px) {
.progress_know .knw_right .box ul li { height: 126px !important;    width: 14.9%;}
.nav-main{ position:relative;}
nav.nav-main .nav-rgt label input{ border:1px solid #ccc;}
nav.nav-main .nav-rgt{ position:absolute; top:3px; left:10px; z-index:9999; width:180px;}
.main-footer .ft-right ul li a{font-size:11px;}
.abut-contnr .abt-mrgn p{width:39%;}
.knw-lib .knw-left{ width:100%;}
.knw-lib .knw-right{ width:100%;}
.free-search { width: 100%; }
.free-search label { width: 100%; }
.bx-wrapper .bx-next {    left: 86%;}
.main-header .ft-center{ width:35%; margin-top:5%;}
.free-search label input[type="search"]{ width:95%;}

.progress_know .pro_left_new{ width:100%; float:left;}
.progress_know .pro_left_new .let_content p {padding:0px; line-height:20px;}
.progress_know .pro_right_new{ width:100%; min-height:auto;}
.progress_know .pro_left_new .let_content p{line-height: 22px; padding: 4px 0 5px;}

.knw-lib-boxs .toolkits_box .toolkit-row .toolkit-row-icn-plc {float:left; width:13%;}
.knw-lib-boxs .toolkits_box .toolkit-row h4 {width:24%;}
.knw-lib-boxs .toolkits_box .choss-lev { float:left; padding-top:10px; width:20%;}

.content .log-in-bg {width:70%;}
.content .content-lft .ragister-bg .sp-error { margin-left:199px;}


/* KL description page css*/

.desc-content-part .desc-left,
.desc-content-part .desc-right{ width:100%; margin-bottom:20px;}
.desc-content-part .desc-left .pdf-bg{ width:80px; margin:10px;}
.desc-content-part .desc-left .right-panel{ margin-left:60px;}
.desc-content-part .desc-left .right-panel h2{font-family: 'univers55aa', sans-serif; font-size: 20px;margin: 10px 1px 11px;   line-height: 24px;}
.desc-content-part .desc-left .right-panel ul li { font-size:14px; line-height:16px;}
.desc-content-part .desc-left .right-panel ul li a{ float:left; width:100%;}
.desc-content-part .desc-left .right-panel ul li span{ border:none; margin-left:0; padding-left:0; font-size:14px; margin-top:5px;}
.desc-content-part .desc-left .description p{ font-size:14px; line-height:20px;}
.desc-content-part .desc-right .side-links {padding:15px;}
.desc-content-part .desc-left .downlod-link ul li a { color:#52b0c9; text-decoration:none; font-size:14px; line-height:24px; padding:8px 0 5px;}
.desc-content-part .desc-right .side-links ul li {float: left; width: 100%; line-height:20px; padding:5px 10px; font-size:14px;}

/*New design*/
.commodities-home .icons-plc ul li { width: 50%; margin:20px 0px; } 
.main-header .hdr-lft .logo img { max-width: 100%!important; }
.commodities-home .tweet-slide-part .tweet-area { width: 100%; margin:20px 0px; }
.commodities-home .tweet-slide-part .slide-area { width: 100%; }
.commodities-home .tweet-slide-part .slide-area figure {  background: #fff; }
.formBlock .formGroup label{ width:100%; text-align: left; margin-bottom: 10px;}
.formBlock .formGroup .formInput{ width:100%;  }

.main-header { height: auto; }
.main-header .hdr-lft { width: 100%; }
.main-header .hdr-ryt { width: 40%; float: right; margin-top: 2px; }
.main-header .ft-center{ width: 60%; float: left; text-align: left; margin:11px 0 5px; }
.commodities-home .caption-img-plc aside  { width: 100%; margin:20px 0 0; padding: 0 } 
.commodities-home .icons-plc{ padding: 0; }
.formBlock .formSubmit button { margin-left: 0px; }

}

@media (max-width:600px) {
.content .content-lft .ragister-bg .sp-error { margin-left:184px;}

}


@media (max-width:480px) {
.progress_know .knw_right .box ul li:nth-child(3n+3) {margin-right:2% ;}
.progress_know .knw_right .box ul li{ width:31%; margin-right:2%;}
.main-part .slider-area .left-c{ margin-top:20px;}
.slider-area .slider figure{ height:auto;}
.bx-wrapper .bx-controls-direction a{top:20%;}
.bx-wrapper .bx-next{left: 85%;}
.slider-area aside.left-c h4{ font-size:16px;}
.slider-area aside.left-c h2{ font-size:22px;  margin-bottom:10px;}
.main-part .slider-area .left-c {margin-top:10px;}
.slider-area aside.left-c { padding:10px 20px;}
.main-footer .ft-left, .main-footer .ft-center, .main-footer .ft-right{ width:100%; text-align:center;}
.abut-contnr .abt-mrgn p{width:100%; margin-top:20px; padding-left:0px;}
.abut-contnr .abt-mrgn figure{ width:100%;}
.knw-lib-boxs .knw-box{ width:100%; margin-right:0px;}
.free-search label input[type="text"]{ width:90%;}
.knw-lib .knw-left .choss-lev ul li{ width:100%; margin:0 0 20px 0}
.knw-lib .knw-left .listin-box .head-opt .box-search{ width:100%;}
.knw-lib .knw-left .choss-lev ul li .sel-box{width:100%;}
.knw-lib .knw-left .choss-lev ul li .sel-box select{width:100%;}
.knw-lib .knw-right{ margin:30px 0 0;}
.free-search { width:100%; }
.free-search label { width:100%; }
.verticl-slider .bx-wrapper .bx-prev{left: 85%;}
.verticl-slider .bx-wrapper .bx-next{ left: 75%;}
.main-header .ft-center{ width:48%;}
.knw-lib .knw-left .listin-box ul li{ height:auto !important;   float:left !important;}
.free-search label input[type="search"]{ width:93%;}
body{ font-size:13px; }
.content .content-lft p{ line-height:20px;}

.progress_know .pro_left_new{ width:100%; float:left;}
.progress_know .pro_left_new .let_content p {padding:0px; line-height:20px;}
.progress_know .pro_right_new{ width:100%; min-height:auto;}
.progress_know .pro_left_new .let_content p{line-height: 22px; padding: 4px 0 5px;}

.knw-lib-boxs .toolkits_box .toolkit-row .toolkit-row-icn-plc {float:left; width:50%;}
.knw-lib-boxs .toolkits_box .toolkit-row h4 { width:51%;}
.knw-lib-boxs .toolkits_box .choss-lev { float:right; margin-right:40%; padding-bottom:10px; padding-top:0px; width:65%;}

.knw-lib-boxs .knw-box .choss-lev .submit-btn {margin:20px 92px 0 0;}

.content .log-in-bg {width:80%;}
.content .content-lft .ragister-bg .sp-error { margin-left:140px;}
.content .content-lft .ragister-bg input[type=submit] { padding:5px 17px;}

/* KL description page css*/

.desc-content-part .desc-left,
.desc-content-part .desc-right{ width:100%; margin-bottom:20px;}
.desc-content-part .desc-left .description { padding:0px;}
.desc-content-part .desc-left .pdf-bg{ width:80px; margin:15px;}
.desc-content-part .desc-left .right-panel{ margin-left:7px;}
.desc-content-part .desc-left .right-panel h2{font-family: 'univers55aa', sans-serif; font-size: 20px;margin: 15px 4px 11px;   line-height: 24px;}
.desc-content-part .desc-left .right-panel ul li { font-size:13px; line-height:16px;}
.desc-content-part .desc-left .right-panel ul li a{ float:left; width:100%;}
.desc-content-part .desc-left .right-panel ul li span{ border:none; margin-left:0; padding-left:0; font-size:14px; margin-top:5px;}
.desc-content-part .desc-left .description p{ font-size:14px; line-height:20px;}
.desc-content-part .desc-right .side-links {padding:15px;}
.desc-content-part .desc-left .downlod-link ul li a { color:#52b0c9; text-decoration:none; font-size:14px; line-height:24px; padding:8px 0 5px;}
.desc-content-part .desc-right .side-links ul li {float: left; width: 100%; line-height:20px; padding:5px 10px; font-size:14px;}

/*New design*/
 .commodities-home .caption-img-plc figure { width: 100%; }

.commodities-home .tweet-slide-part .slide-area { padding-left:0; }
.commodities-home .tweet-slide-part .slide-area aside {  width: 100%; min-height: auto; }
.commodities-home .tweet-slide-part .slide-area figure { width: 100%; }
.commodities-home .tweet-slide-part .slide-area figure img { width: 100%; }
/*submit content*/
.submit-content .container-plc aside { width: 100%; } 
.submit-content .container-plc .leftBx { width: 100%; }
.main-header .hdr-ryt { width: 100%; float: left; text-align: left;}
.main-header ul.hedr-nav{ text-align: left }
.main-header .ft-center{ width: 100%;}
  

}
@media (max-width:360px) {
.progress_know .knw_right .box ul li:nth-child(3n+3) {margin-right:2% ;}
.progress_know .knw_right .box ul li{ width:48%; margin-right:2%;}
.progress_know .knw_right .box ul li:nth-child(2n+2){ margin-right:0;}
.bx-wrapper .bx-controls-direction a{top:15%;}
.bx-wrapper .bx-next{left:78%;}
.searchform input.submt{padding:8px 8px 9px;}
.free-search { width:100%;}
.free-search label {width: 100%;}
.main-header .ft-center{width:auto;}
.main-footer .ft-right{ margin:0;}
.knw-lib .knw-left .listin-box ul li .right-pane header .name{ font-size:14px;}
.knw-lib .knw-left .listin-box ul li .right-pane{ width:45%;}
.verticl-slider .bx-wrapper .bx-prev{left:78%;}
.verticl-slider .bx-wrapper .bx-next{ left:65%;}
.bxslider li{ font-size:13px; line-height:14px;}
.slider-area aside.left-c h2 {font-size:18px; line-height:20px;}
.bx-wrapper .bx-controls-direction a{ width:30px; height:60px;}
.bx-wrapper .bx-prev {background: url(../images/a21-small.png) no-repeat scroll -10px -28px rgba(0, 0, 0, 0);    left: 10px;}
.bx-wrapper .bx-next {background: url(../images/a21-small.png) no-repeat scroll -52px -28px rgba(0, 0, 0, 0);    left: 85%;}
h1{ font-size:20px !important;}
h2{ font-size:18px !important;}
.knw-lib .knw-left .listin-box ul li{ height:auto !important;   float:left !important;}
.bx-wrapper h4{ line-height:20px; padding:5px 0;  float:left}
.content .content-lft p{ line-height:12px; padding:0; margin:4px 0; float:left}

.knw-lib-boxs .toolkits_box .toolkit-row .toolkit-row-icn-plc {float:left; width:50%;}
.knw-lib-boxs .toolkits_box .toolkit-row h4 { width:53%;}
.knw-lib-boxs .toolkits_box .choss-lev { float:right; margin-right:20%; padding-bottom:10px; padding-top:10px; width:100%;}

.content .log-in-bg {width:100%;}
.content .content-lft .ragister-bg .sp-error { margin-left:101px; line-height:18px; float:left;}
.content .content-lft p {width:100%;}
.content .content-lft .ragister-bg input[type="submit"] {margin-right:-77%;}

/*New design*/
  .commodities-home .icons-plc ul li { width: 100%; margin:50px 0px; } 

}

@media (max-width:320px) {
.searchform input.submt{ padding:8px 15px 9px; margin:10px 80px} .searchform input.srch-bx{ width:65%;}
.free-search { width: 100%; }
.free-search label { width: 100%; }
.slicknav_nav a{ font-size:13px;}
.progress_know .pro_left_new{ width:100%; float:left;}
.progress_know .pro_left_new .let_content p {padding:0px; line-height:20px;}
.progress_know .pro_right_new{ width:100%; min-height:auto;}
.progress_know .pro_left_new .let_content p{line-height: 22px; padding: 4px 0 5px;}
.knw-lib-boxs .knw-box .choss-lev ul li label {width:70px;}

.knw-lib-boxs .toolkits_box .toolkit-row .toolkit-row-icn-plc {float:left; width:50%;}
.knw-lib-boxs .toolkits_box .toolkit-row h4 { width:52%;}
.knw-lib-boxs .toolkits_box .choss-lev { float:right; margin-right:20%; padding-bottom:10px; padding-top:0px;}

.content .content-lft .ragister-bg .sp-error { margin-left:88px; line-height:18px; float:left;}
.content .content-lft .ragister-bg input[type=submit] {width:100% !important;}
.content .content-lft .ragister-bg input[type="submit"] {margin-right:-112%;}


